libevent 2.1.13 Event notification library

Loading...
Searching...
No Matches
evbuffer_iovec Struct Reference

Describes a single extent of memory inside an evbuffer. More...

`#include <buffer.h>`

## Data Fields
void * | iov_base
| The start of the extent of memory.
size_t | iov_len
| The length of the extent of memory.

## Detailed Description

Describes a single extent of memory inside an evbuffer.

Used for direct-access functions.

See also
  evbuffer_reserve_space, evbuffer_commit_space, evbuffer_peek

The documentation for this struct was generated from the following file:

- event2/buffer.h